const cdnURLs = [
    'https://staticdev.cloud.coveo.com',
    'https://staticstg.cloud.coveo.com',
    'https://static.cloud.coveo.com',
    'http://localhost:3000'
];
function isCoveoCDN() {
    return cdnURLs.includes(new URL("https://localhost").origin);
}
function getCoveoCdnResourceUrl() {
    return new URL('./', "https://localhost").href;
}
const getResourceUrl = ()=>isCoveoCDN() ? getCoveoCdnResourceUrl() : void 0;
export { getResourceUrl };
